
/* ---- main ---- */

body{
    background-image: url(../img/backgr1.jpg);
    background-repeat: repeat;
    font: 76%/1.3 Verdana,Arial,sans-serif;	
    text-align: center;   /*centra in IE 5.x */
	 margin: 10px 0px 0px 0px;
    }

#content {
	width: 772px;
	margin: 0px auto; /*centra negli altri browsers*/
	height: auto;
	text-align: left; /*ripristina l' allineamento*/
}

#base1 {
	background-color: #FFFFFF;
	border: 1px solid #6699FF;
/*	width: auto;*/
/*	margin: 0px  auto;*/
/*	height: auto;*/
/*	padding: 0px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	font-style: normal;
   }

/* ------------------------ */



/* ---- smusso ---- */

.curva {
	display:block;
	height: 1px;
	overflow: hidden; 
	background: #0099FF;
}

.segm1{margin: 0 5px}
.segm2{margin: 0 3px}
.segm3{margin: 0 2px}
.segm4{margin: 0 1px;height: 2px;}

/* ------------------------ */


/* ---- menu (menu_big) ---- */

ul#menu_big {
	list-style: none;
	margin: 0;
	padding: 43px 0 4px;
	/*border-bottom: 1px solid #CCC;*/
	text-align: center;
	white-space: nowrap;
	background-image: url(../img/fade_blu_yel.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
  
ul#menu_big li{display: inline;margin: 0 3px}

  
li#label1 a, li#label2 a, li#label3 a, li#label4 a, li#label5 a, li#label6 a, li#label7 a, li#label8 a, li#label9 a{text-decoration: none;padding: 36px 0 0;
  color: #D12323}    
  
li#label1 a{background: url(../img/label_hut1.gif) no-repeat center top;}
li#label2 a{background: url(../img/label_foot1.gif) no-repeat center top;}   
li#label3 a{background: url(../img/label_labyr1.gif) no-repeat center top;}   
li#label4 a{background: url(../img/label_corre1.gif) no-repeat center top;}   
li#label5 a{background: url(../img/label_deer1.gif) no-repeat center top;}   
li#label6 a{background: url(../img/label_duel1.gif) no-repeat center top;}   
li#label7 a{background: url(../img/label_pendant1.gif) no-repeat center top;} 
li#label8 a{background: url(../img/label_contact1.gif) no-repeat center top;}   
li#label9 a{background: url(../img/label_field1.gif) no-repeat center top;}   

li#label1 a#current,li#label1 a:hover{
  background: url(../img/label_hut2.gif) no-repeat center top;
  color: #0E01A7;}
  
li#label2 a#current,li#label2 a:hover{
  background: url(../img/label_foot2.gif) no-repeat center top;
  color: #0E01A7;}  

li#label3 a#current,li#label3 a:hover{
  background: url(../img/label_labyr2.gif) no-repeat center top;
  color: #0E01A7;}

li#label4 a#current,li#label4 a:hover{
  background: url(../img/label_corre2.gif) no-repeat center top;
  color: #0E01A7;}

li#label5 a#current,li#label5 a:hover{
  background: url(../img/label_deer2.gif) no-repeat center top;
  color: #0E01A7;}  
  
li#label6 a#current,li#label6 a:hover{
  background: url(../img/label_duel2.gif) no-repeat center top;
  color: #0E01A7;}  
  
li#label7 a#current,li#label7 a:hover{
  background: url(../img/label_pendant2.gif) no-repeat center top;
  color: #0E01A7;}  
  
li#label8 a#current,li#label8 a:hover{
  background: url(../img/label_contact2.gif) no-repeat center top;
  color: #0E01A7;}  

li#label9 a#current,li#label9 a:hover{
  background: url(../img/label_field2.gif) no-repeat center top;
  color: #0E01A7;}    

ul#menu_big a#current{color: #0E01A7; font-weight: 600;}  

/* ------------------------ */




/* ---- piede ----*/

#foot_steps {
	width: 150px;
	margin: 10px auto;
	height: auto;
	color: #5465D8;	
}

#foot_text {
	background-color: #37FFFF;
	margin: 0px auto;
	height: auto;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border-left: 1px solid;
	border-right: 1px solid;
	border-left-color: #0099FF;
	border-right-color: #0099FF;
	padding: 65 0 4px;
	text-align: center;
	white-space: nowrap;	
    }

#foot_text a {
	text-decoration: none;
	padding: 62px 0 0px;
	background: url(../img/orme1.gif) no-repeat center top;
	color: #5465D8;
}   
   
#foot_text a#current,#foot_text a:hover {
	background: url(../img/orme2.gif) no-repeat center top;
	color: #2738AD;
}    

/* ------------------------ */




/* ---- vari ---- */

.pix3_azz{
	display:block;
	height: 3px;
	overflow: hidden; 
	background: #0099FF;
}


hr {
	height: 4px solid #0099FF;
	margin: 0;
	padding: 0;
}

/* ------------------------ */




A{color:#003399;text-decoration:none;}
a:link,a:visited{color:#003399;text-decoration:none} 
a:hover,a:active{color:#003399;text-decoration:none;background:#C1E7FF}



<style type="text/css" media="print">
div#container{
    width: auto;
    }
</style>

